.inputbox
{
	background: #000000;
	color: #FFFFFF;
	font-size: 12px;
	margin-left: 3px;
	margin-right: 3px;
	font-family: Verdana, Helvetica, serif;
}

input.button
{
	background: #000000;
	color: #DADADA;
	border: 1px dotted #FFFFFF;
    margin-top: 5px;
	margin-right: 5px;
    margin-left: 5px;
    margin-bottom: 5px;
	font-size: 12px;
	font-family: Verdana, Helvetica, serif;
	cursor: pointer;
}

input
{
     font-family: Verdana, Helvetica, serif;
}
